@font-face {
    font-family: Gameplay;
    src: url(PIXELADE.TTF);
}
body {
	background-color: black;
	font-family: Gameplay, sans-serif;
	font-size: 18pt;
	text-transform: uppercase;
	color: white;
	text-align: center;
}
.conversation {
	text-align: center;
	width: 680px;
	display: inline-block;
}

.faces {
	margin-top: 40px;
}
.faces img {
	width: 320px;
	height: 200px;
	image-rendering: pixelated;
}

.names div {
	display: inline-block;
	text-align: center;
	width: 320px;
}
.names {
	margin-bottom: 10px;
}

.right {
	text-align: right;
}
.left {
	text-align: left;
}
.paragraph {
	margin-bottom: 10px;
}

.paragraph:nth-child(even) {
	/*color: red;*/
}
hr {
	width: 80%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#131313+0,474747+50,131313+100 */
	background: #131313; /* Old browsers */
	background: -moz-linear-gradient(left, #131313 0%, #474747 50%, #131313 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #131313 0%,#474747 50%,#131313 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #131313 0%,#474747 50%,#131313 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313', endColorstr='#131313',GradientType=1 ); /* IE6-9 */
	border: none;
	height: 2px;
}


hr.names {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,282828+50,000000+100 */
	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(left, #000000 0%, #282828 50%, #000000 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #000000 0%,#282828 50%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #000000 0%,#282828 50%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
	width: 640px;
}